/*
 Theme Name:   Movedo Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Movedo Child Theme
 Version:      1.4.4
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Template:     movedo
*/

/* Building the button My Account*/
div.healcode a.my_account_version {
background:#EDEDED;
padding: 6px 10px;
border-radius:5px;
}

/* Button hover change My Account*/
div.healcode a.my_account_version:hover {
background: #d6d6d6;
}

/* Styling the current My Account Link */
div.healcode a.action_icon .action_text.my_account_text {
color: #4E5B65;
font-size: 9px;
letter-spacing: 1px;
text-transform: uppercase;
font-weight: normal;
}

/* Building the button Cart*/
div.healcode a.cart_version {
background:#EDEDED;
padding: 6px 10px;
border-radius:5px;
}

/* Button hover change Cart*/
div.healcode a.cart_version:hover {
background: #d6d6d6;
}

/* Styling content in button Cart*/
div.healcode a.cart_version:before {
content: "CART";
color: #4E5B65;
font-size: 9px;
font-weight: normal;
letter-spacing: 1px;
}

/* Removing the icon Cart*/
div.healcode a.cart_version img {
display: none;
}

/* Building the button Print*/
div.healcode a.print_version {
background:#EDEDED;
padding: 6px 10px;
border-radius:5px;
}
/* Button hover change Print*/
div.healcode a.print_version:hover {
background: #d6d6d6;
}

/* Styling content in button Print*/
div.healcode a.print_version:before {
content: "PRINT";
color: #4E5B65;
font-size: 9px;
font-weight: normal;
letter-spacing: 1px;
}

/* Removing the icon Print*/
div.healcode a.print_version img {
display: none;
}

/* Hide the header line */
div.healcode .header h1 {
border-bottom: 0px;
}#grve-theme-wrapper button:not(.grve-custom-btn):not(.vc_general){	}
#grve-theme-wrapper .bw-widget button {	background: transparent !important;	color: #000 !important;	padding: 0 !important;	font-size: 14px !important;}#grve-theme-wrapper .bw-widget--medium .bw-header__filter-link .bw-widget__filter-icon, .bw-widget--large .bw-header__filter-link .bw-widget__filter-icon {	height: 20px;}#grve-theme-wrapper .bw-session__time .bw-session__detail-link {	display: none !important;}#grve-theme-wrapper .bw-widget button.bw-session__detail-link {	font-size: 12px !important;	margin: 10px 0 0;}#grve-theme-wrapper .bw-widget--medium .bw-session {	padding: 16px 32px 16px;}#grve-theme-wrapper .bw-widget--medium .bw-widget__date {	font-size: 16px;	line-height: 22px;	padding: 39px 32px 10px 30px;}#grve-theme-wrapper .bw-widget button.bw-header__account-link {	border-left: 1px solid #ccc !important;	padding-left: 15px !important;}@media screen and (max-width:667px){#grve-theme-wrapper .bw-widget button.bw-session__detail-link {	font-size: 10px !important;	margin: 0px 0 0;}#grve-theme-wrapper .bw-widget button.bw-header__account-link {	padding-left: 10px !important;}}

/* Phone Sidebar Social Icon*/
.grve-header-element:first-child .grve-item .fa-twitter:before {
  content: "\f095"
}
.grve-header-responsive-element:first-child .grve-item .fa-twitter:before {
  content: "\f095"
}

/* File Footer Terms Icon*/
#menu-item-120:before {
  	content: "\f05a";
	font-family: 'FontAwesome';
	padding-right:15px;
	color:#575858;
}

/* Archive Footer Privacy Icon*/
#menu-item-125:before {
  	content: "\f15c";
	font-family: 'FontAwesome';
	padding-right:15px;
	color:#575858;
}

/* Custom Footer Menu Icon Color*/
.custom-footer-menu i {
	color:#575858;
}

/* Custom Javascript Pricing Buttons*/
a.custom-pricing-page-button{
    display: inline-block;
    float: right;
    padding: 1em 2em;
    margin-top: -10px;
    background-color: black;
    border-color: black;
    color: white;
	font-family: Poppins !important;
    font-weight: 600 !important;
    font-style: normal;
    font-size: 11px !important;
    text-transform: uppercase;
    letter-spacing: 0px;
}
a:hover.custom-pricing-page-button { 
  	background-color: SlateGray;
}
@media only screen and (max-width: 500px) {
	.custom-pricing-page-button{
    	float: inherit !important;
    	margin-top: 0 !important;
	}
}

/* Manually force same logo size  disregarding responsiveness, as per clients' instructions */
@media (max-width:1550px) and (min-width:400px) {
    .grve-logo-responsive {
    	min-height: 40px !important;
    	margin-top: -5px !important;
}
}​
